main section:not(.beginning, .hero) {
    background: var(--grey-white-color);
}

main .hero {
    height: 70vh;
}

main .hero .content_container .content_heading {
    display: flex;
    justify-content: center;
    align-items: center;
    align-content: center;

    text-align: center;
    max-width: 100%;
    height: 100vh;
}

main .hero .content_container .content_heading h1 {
    font: var(--fw-bolder) var(--fs650) var(--heading-font);
    color: var(--white-color);
}

main section .content_container p {
    padding-bottom: 1rem;
    line-height: 1.9rem;
    font-size: var(--fs150);
}

main .beginning {
    background: var(--light-black-color);
}

main .beginning .content_container {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    color: var(--white-color);
}

main .beginning .content_container .content_wrapper {
    flex: 1 1 70%;
}

main .beginning .content_container .content_wrapper .wrapper_img img {
    width: 60px;
}

main .beginning .content_container .content_wrapper .wrapper_heading h1 {
    font: var(--fw-bolder) var(--fs650) var(--heading-font);
}

main .beginning .content_container .content_image {
    flex: 1 1 30%;
    /* align-items: flex-end; */
    /* text-align: right; */
}

main .beginning .content_container .content_image img {
    width: 100%;
    max-width: 200px;

    /* width: 200px; */
}

main .contact .content_container {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}

main .contact .content_container .address_info {
    background: var(--white-color);
    flex: 1 1 30%;
}

main .contact .content_container .address_info .info_image img {
    aspect-ratio: 16/9;
    width: 100%;
}

main .contact .content_container .address_info .info_text {
    padding: 2rem;
}

main .contact .content_container .address_info .info_text .card {
    display: flex;
    align-items: baseline;
    gap: 1rem;
    padding-bottom: 1.5rem;
}

main .contact .content_container .address_info .info_text .card .svg_col {
    fill: var(--black-color);
}

main .contact .content_container .address_info .info_text .card .text_col span {
    font: var(--fw-bolder) var(--fs300) var(--heading-font);
}

main .contact .content_container .address_info .info_text .card .text_col p {
    font: var(--fw-regular) var(--fs150) var(--regular-font);
    line-height: 1.9rem;
    padding-bottom: 0rem;
}

main .contact .content_container .map_info:before {
    content: url(../../images/icons/add\ black.svg);
    position: absolute;
    top: 50%;
    left: 12.5%;
}

main .contact .content_container .map_info {
    flex: 1 1 50%;
    text-align: right;
    position: relative;
}

main .contact .content_container .map_info iframe {
    width: 100%;
    max-width: 500px;
    height: 665px;
}

